Bug 29713 - Lizenzimport über Datei scheint nicht zu funktionieren
Lizenzimport über Datei scheint nicht zu funktionieren
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Domain management (Generic)
UCS 3.1
Other Linux
: P5 normal (vote)
: UCS 3.2
Assigned To: Florian Best
Dirk Wiesenthal
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-10 21:32 CET by Dirk Wiesenthal
Modified: 2013-11-19 06:43 CET (History)
4 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2012-12-10 21:32:11 CET
... tut es aber. Nur bekommt der Nutzer keine Rückmeldung. Anders sieht es aus, wenn man die Lizenz im TextWidget hochlädt. Dann funktioniert es UND man bekommt eine Rückmeldung.
Comment 1 Ingo Steuwer univentionstaff 2013-01-11 12:05:31 CET
Ich hatte das gerade im Firefox 18 unter Windows, die Erfolgsmeldung kam erst beim 2. oder 3. Versuch (oder ich habe sie übersehen?).

Diese Meldung finde ich allerdings weniger wichtig als Bug #26435
Comment 2 Florian Best univentionstaff 2013-07-19 15:24:06 CEST
* Meldungen werden unabhängig von Dateiupload oder Textfeld angezeigt
* Die Meldungen über Erfolg und Fehler wurden vereinheitlicht
* Ein Rechtschreibfehler wurde beseitigt (succussfully → successfully)

univention-management-console-module-udm (4.0.8-1)
Comment 3 Florian Best univentionstaff 2013-07-19 15:24:58 CEST
(In reply to Ingo Steuwer from comment #1)
> Diese Meldung finde ich allerdings weniger wichtig als Bug #26435
Finde ich auch, ist aber auf 3.2-x getaggt.
Comment 4 Dirk Wiesenthal univentionstaff 2013-08-06 16:46:55 CEST
Changeset: Ok
Changelog: Revised
Comment 5 Stefan Gohmann univentionstaff 2013-11-19 06:43:39 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".